PLOTHAPS(1)

NAME

plotHaps

SYNOPSIS

DESCRIPTION

plotHaps provides the formatted output that can be used with `bin/plotHaplotypes.R'.

OPTIONS

    Output : haplotype matrix and positions
    **plotHaps**  --target 0,1,2,3,4,5,6,7  --file my.phased.vcf.gz
    required: t,target     -- argument: a zero base comma separated list of target individuals corrisponding to VCF column s
    required: r,region     -- argument: a tabix compliant genomic range : "seqid:start-end" or "seqid"
    required: f,file       -- argument: proper formatted phased VCF file
    required: y,type       -- argument: genotype likelihood format: PL,GP,GP
    Type: statistics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2020 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.